• Jaime Pérez's avatar
    Fix build. · 4a724428
    Jaime Pérez authored
    A new major version of grunt-shell released a few days ago breaks the build, since it requires a newer version of grunt that's incompatible with the version required by other packages we use (like grunt-transifex).
    4a724428
Name
Last commit
Last update
app Loading commit data...
css Loading commit data...
dictionaries Loading commit data...
docs Loading commit data...
etc Loading commit data...
kubernetes Loading commit data...
lib Loading commit data...
templates Loading commit data...
.gitignore Loading commit data...
.gitlab-ci.yml Loading commit data...
.jshintrc Loading commit data...
Dockerfile Loading commit data...
Gruntfile.js Loading commit data...
README.md Loading commit data...
bower.ci.json Loading commit data...
bower.json Loading commit data...
build.css.js Loading commit data...
build.js Loading commit data...
package.json Loading commit data...
server.js Loading commit data...
sonar-project.properties Loading commit data...